» Vulnerabilidade corrigida no plug-in Wordpress acordeão

Algumas semanas atrás, nossa equipe de Threat Intelligence descobriu uma vulnerabilidade no Accordion , um plugin do WordPress instalado em mais de 30.000 sites. Essa falha permitia a qualquer usuário autenticado com permissões no nível do assinante e acima a capacidade de importar um novo acordeão e injetar Javascript malicioso como parte do ...